<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('microsite_settings', function (Blueprint $table) {
            $table->string('employees_count')->nullable()->after('products_sold');
            $table->string('market_cover')->nullable()->after('employees_count');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('microsite_settings', function (Blueprint $table) {
            $table->dropColumn(['employees_count', 'market_cover']);
        });
    }
};
